
/* Class = "NSTextFieldCell"; ibExternalAccessibilityDescription = "Resolution width"; ObjectID = "1M1-1a-x61"; */
"1M1-1a-x61.ibExternalAccessibilityDescription" = "Resolution width";

/* Class = "NSTextFieldCell"; ibExternalAccessibilityHelp = "Resolution width field."; ObjectID = "1M1-1a-x61"; */
"1M1-1a-x61.ibExternalAccessibilityHelp" = "Resolution width field.";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "U3Z-HT-Jdq"; */
"U3Z-HT-Jdq.title" = "Width:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "jaw-hk-44Y"; */
"jaw-hk-44Y.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "lHb-jd-8tW"; */
"lHb-jd-8tW.title" = "Add";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add"; ObjectID = "nD6-y1-tqb"; */
"nD6-y1-tqb.ibExternalAccessibilityDescription" = "Add";

/* Class = "NSTextFieldCell"; ibExternalAccessibilityDescription = "Resolution height"; ObjectID = "r0E-KZ-16a"; */
"r0E-KZ-16a.ibExternalAccessibilityDescription" = "Resolution height";

/* Class = "NSTextFieldCell"; ibExternalAccessibilityHelp = "Resolution height field."; ObjectID = "r0E-KZ-16a"; */
"r0E-KZ-16a.ibExternalAccessibilityHelp" = "Resolution height field.";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "sJo-kh-WJt"; */
"sJo-kh-WJt.title" = "Height:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancels"; ObjectID = "xSN-Qo-YgQ"; */
"xSN-Qo-YgQ.ibExternalAccessibilityDescription" = "Cancels";

/* Class = "NSTextFieldCell"; title = "Add Custom Resolution"; ObjectID = "xay-WK-RzZ"; */
"xay-WK-RzZ.title" = "Add Custom Resolution";
